@charset "UTF-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	position:relative;
	background:#FFF;
	margin: 0;
	padding: 0;
	font-family:"Sawarabi Gothic",'Noto Sans JP',YuGothic,'Yu Gothic', 'メイリオ', Meiryo, "sans-serif"; 
	font-weight: 400;
  font-style: normal;
	font-size: 16px;
	line-height:1.6em;
	color:#020202;
}
button,
input,
select,
textarea {
	font-family:"Sawarabi Gothic",'Noto Sans JP',YuGothic,'Yu Gothic', 'メイリオ', Meiryo, "sans-serif"; 
	font-size: 16px;
	font-size: 1rem;
	line-height:1.6;
	color:#020202;
}

img {
	/*width: 100%;*/
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	border:none;
}


.min {
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Times New Roman", "メイリオ", Meiryo, serif;
}
#header {
	width:100%;
	height:auto;
	min-height:100px;
	backgrounf:#FFF;
	position:fixed;
	z-index:500;
}
.header {
	padding:0 2%;
	position:relative;
	background:#FFF;
}

a.headmgn {
   display: block;
   margin-top:-100px;
   padding-top:100px;
}

.logo {
	width:25%;
	float:left;
	margin:0 20px 0;
	max-width:120px;
}
.sns {
	width:30%;
	max-width:200px;
	position:absolute;
	top:0px;
	right:80px;
	text-align: right;
}
.sns a {
	display:inline-block;
	width:40px;
	margin:10px;
}


.menu {
	width:75%;
	position:absolute;
	top:70px;
	right:5%;
	text-align: right;
}
.menu a {
	display:inline-block;
	font-family: "Open Sans", sans-serif;
	font-size:18px;
	color:#898885;
	padding:2px 15px;
}
.menu a:hover {
	color:#999;
}
.head-mgn {
	height:120px;
}

.img-top {
	position:relative;
	z-index:1;
}
.top-sticker {
	width:24%;
	padding:0;
	position:absolute;
	left:36%;
	top:40%;
	z-index:99;
}


.slides li .mov {
	width:100%;              /*横幅いっぱいにwidthを指定*/
padding-bottom: 56.25%;  /*高さをpaddingで指定(16:9)*/
height:0px;              /*高さはpaddingで指定するためheightは0に*/
position: relative;
}
.slides li .mov iframe {
	position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}





.top-sticker0 {
	width:50%;
	padding:0;
	background:rgba(255,255,255,0.6);
	border-radius: 2%;
	position:absolute;
	left:45%;
	top:40%;
	z-index:99;
}
.top-icon {
	position:relative;
	z-index:9999;
	width:64%;
	margin:-80px auto 80px;
	text-align:center;
}
.top-icon img {
	display:inline-block;
	width:20%;
	margin:0 2.5%;
}

li.works {
	position: relative;
}
li.works img {
	display:block;
	width:100%;
	filter: brightness(0.8);
}
li.works .w-title {
	position:absolute;
	top:45%;
	text-align:center;
	width:100%;
	color:#FFF;
	font-size:18px;
	font-weight:600;
	letter-spacing: 0.4em;
}
li.works a {
	display:inline-block;
	position:absolute;
	top:65%;
	left:15%;
	width:70%;
	text-align:center;
	padding:1em 2em;
	border-radius: 1.5em;
	border:solid 1px #FFF;
	color:#FFF;
	font-size:13px;
	line-height: 1em;
}
li.works a:hover {
	color:#000;
	background:#FFF;
}

.subtit {
	font-size:18px;
	padding:15px 0;
	margin:30px 0 15px;
	text-align: center;
	border-bottom:solid 1px #000;
}

.plan {
	background:#FFF;
	padding:20px;
	text-align: center;
}
.plan-tit {
	text-align: center;
	padding:0 5px 10px;
	border-bottom:solid 4px #CCC;
	line-height:1.4em;
	margin-bottom:15px;
}
.plan-read {
	text-align: center;
	font-size:18px;
	font-weight:200;
	margin-bottom:5px;
}
.plan a {
	display:inline-block;
	width:70px;
	height:70px;
	background:#000;
	color:#FFF;
	border-radius:35px;
	line-height:70px;
	margin:5px;
}
.plan a:hover {
	background:#CCC;
}

a.shoplist {
	display:block;
	position: relative;
	text-decoration: none;
	text-align: center;
}
a.shoplist .simg {
	display:block;
}
a.shoplist .stit {
	display:inline-block;
	width:64%;
	background:#898885;
	color:#FFF;
	margin:-20px -32% 10px;
	padding:10px 20px;
	position:absolute;
}
a.shoplist .scont {
	color:#000;
	font-size:12px;
	line-height:1.4em;
	margin:30px auto 0;
}

/* slider  ---*/
.sliderwrap {
    margin-bottom: 50px;
}

.sliderwrap .slider-center {
    margin: 0;
    padding: 0;
}


.bxslider04 {
  margin-left: 50%;
}
.bxslider04 li {
  margin-left: -200px;
  margin-right: 200px !important;
}



           .demo-gallery > ul {
                margin-bottom: 0;
            }
            .demo-gallery > ul > li {
                float: left;
                margin-bottom: 0;
                margin-right: 0;
                width: 25%;
            
			}
            .demo-gallery > ul > li a {
                border: none;
                display: block;
                overflow: hidden;
                position: relative;
                float: left;
            }
            .demo-gallery > ul > li a > img {
                -webkit-transition: -webkit-transform 0.15s ease 0s;
                -moz-transition: -moz-transform 0.15s ease 0s;
                -o-transition: -o-transform 0.15s ease 0s;
                transition: transform 0.15s ease 0s;
                -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
                height: 100%;
                width: 100%;
            }
            .demo-gallery > ul > li a:hover > img {
                -webkit-transform: scale3d(1.1, 1.1, 1.1);
                transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
                opacity: 1;
            }
            .demo-gallery > ul > li a .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.1);
                bottom: 0;
                left: 0;
                position: absolute;
                right: 0;
                top: 0;
                -webkit-transition: background-color 0.15s ease 0s;
                -o-transition: background-color 0.15s ease 0s;
                transition: background-color 0.15s ease 0s;
            }
            .demo-gallery > ul > li a .demo-gallery-poster > img {
                left: 50%;
                margin-left: -10px;
                margin-top: -10px;
                opacity: 0;
                position: absolute;
                top: 50%;
                -webkit-transition: opacity 0.3s ease 0s;
                -o-transition: opacity 0.3s ease 0s;
                transition: opacity 0.3s ease 0s;
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .justified-gallery > a > img {
                -webkit-transition: -webkit-transform 0.15s ease 0s;
                -moz-transition: -moz-transform 0.15s ease 0s;
                -o-transition: -o-transform 0.15s ease 0s;
                transition: transform 0.15s ease 0s;
                -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
                height: 100%;
                width: 100%;
            }
            .demo-gallery .justified-gallery > a:hover > img {
                -webkit-transform: scale3d(1.1, 1.1, 1.1);
                transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
                opacity: 1;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.1);
                bottom: 0;
                left: 0;
                position: absolute;
                right: 0;
                top: 0;
                -webkit-transition: background-color 0.15s ease 0s;
                -o-transition: background-color 0.15s ease 0s;
                transition: background-color 0.15s ease 0s;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster > img {
                left: 50%;
                margin-left: -10px;
                margin-top: -10px;
                opacity: 0;
                position: absolute;
                top: 50%;
                -webkit-transition: opacity 0.3s ease 0s;
                -o-transition: opacity 0.3s ease 0s;
                transition: opacity 0.3s ease 0s;
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .video .demo-gallery-poster img {
                height: 48px;
                margin-left: -24px;
                margin-top: -24px;
                opacity: 0.8;
                width: 48px;
            }
            .demo-gallery.dark > ul > li a {
                border: 3px solid #04070a;
            }
            .home .demo-gallery {
                padding-bottom: 80px;
            }

/*PAGER*/
.pagination {
	padding: 20px 0;
	text-align: center;
}
.pagination a, .pagination span {
	display:inline-block;
	padding: 2px 10px;
	border: solid 1px #666;
	color:#000;
}
.pagination a.prev, .pagination a.next {
	border:none;
}
.pagination span.current {
	background:#000;
	color:#fff;
}

.staff-name {
	font-size:14px;
	margin:10px 0;
	color:#999;
	text-align: center;
}
.staff-cont {
	font-size:11px;line-height:1.2em;
	margin:0 0 5px;
	color:#ccc;
	text-align: center;
}

.cantion {
	width:100%;
	max-width:600px;
	margin:0 auto 20px;
	padding:15px;
	border:dotted 1px #666;
	font-size:12px;
	line-height:1.4em;
}

.tit-wk {
	background:#333;
	width:auto;
	line-height:1.1em;
	padding:0.45em 2em;
	border-radius: 1em;
	color:#FFF;
}






.inner {
	width:94%;
	margin:0 auto;
	max-width:1200px;
	position:relative;
	font-size: 15px;
	line-height:1.6em;
/*	display:flex; 
	align-items: flex-start;*/
}
a.btn-link {
	font-size:22px;
	display:inline-block;
	padding:15px 24px;
	background:#D7275B;
	color:#FFF;
	text-decoration:none;
	border-radius: 12px;
}
a.btnmore {
	display:block;
	margin:10px auto 20px;
	width:150px;
	text-align:center;
	padding:1em 2em;
	border-radius: 1.5em;
	border:solid 1px #000;
	color:#000;
	font-size:13px;
	line-height: 1em;
}
a.btnmore:hover {
	background:#000;
	color:#FFF;
}

a.topboard {
	display:block;
	background:#F7F5EA;
	padding:24px;
	border-radius: 16px;
	color:#000;
	margin-bottom:30px;
}
a.topboard img {
	display:block;
	width:36%;
	float:left;
	margin-right:4%;
}
.b-title {
	color:#4FB5A6;
	font-size:18px;
	margin-bottom:10px;
}

.bg01 {
	background:#F3F1EE;
}

.title {
	padding:40px 0 20px;
	text-align: center;
	font-family: "Open Sans", sans-serif;
	font-size:32px;
}

ul.news {
	margin:0 auto;
	width:70%;
	padding:2% 5%;
	background:#FFF;
	border-radius: 10px;
}
ul.news li {
	padding:7px 0;
	border-bottom:solid 1px #999;
}
ul.news li a {
	display:block;
	color:#000;
	padding-left:100px;
	position:relative;
}
ul.news li a span.date {
	display:inline-block;
	position:absolute;
	left:0;
}

table.tbl-uke {
	margin:30px auto 15px;
}
table.tbl-uke th, table.tbl-uke td {
	font-size:22px;
	font-weight:200;
	padding:15px;
}
table.tbl-uke td {
	border-top:solid 2px #D0B831;
}



table.toi-list {
	border-top:solid 1px #999;
	table-layout: auto;
}
.toi-list td {
	padding:20px;
	border-bottom:solid 1px #999;
}
.toi-list input[type=text], .toi-list input[type=email], .toi-list input[type=tel], textarea {
	width:94%;
	padding:10px;
	font-size:16px;
	border:solid 1px #ccc;
	border-radius: 4px;
}
.toi-list textarea {
	height:8em;
}
.toi-list input[type=radio] {
	width:18px;
	margin-left:20px;
}
span.wpcf7-not-valid-tip {
	display:block;
	color:#FF0000;
}

a.btn-form, .toi-list input[type=submit] {
	display:block;
	width:60%;
	max-width:200px;
	padding:10px;
	background:#333;
	color:#fff;
	font-size:18px;
	text-align:center;
	margin:20px auto;
	border:none;
	cursor: pointer;
}
.btn-form:hover, input[type=submit]:hover {
	background:#999;
	cursor: pointer;
}

form {
	border:none;
}
.hidden-fields-container {
	display:none;
}

.screen-reader-response {
	padding:15px;
	color:#F03235;
	display:none;
}

form.sent table {
	display: none;
}


form.sent .wpcf7-response-output {
	margin:30px 0 50px;
	padding:15px;
	border:solid 2px #57BBE6;
}
form.invalid .wpcf7-response-output {
	margin:30px 0 50px;
	padding:15px;
	border:solid 2px #F72C30;
}



.foot-tel {
	width:50%;
	max-width:120px;
	margin:40px auto;
}
.map-left {
	width:26%;
	float:left;
	height:350px;
	background:url("img/foot-p.jpg") center center no-repeat;
	background-size:cover;
}
.map-right {
	width:74%;
	float:right;
	height:350px;
}




.foot-sns a {
	display:inline-block;
	width:30px;
	margin:5px;
}
a.foot-arr {
	display:block;
	padding-left:14px;
	background:url("img/arr2.png") left center no-repeat;
	background-size:10px 10px;
	color:#333;
	text-decoration: underline;
}

.footer {
	background:#F3F1EE;
	color:#000;
	font-size:14px;
	padding:0 0 50px;
	position:relative;
}

.foot1 {
	width:34%;
	float:left;
}
.foot2 {
	width:24%;
	float:left;
	margin-right:4%;
}
.foot3 {
	width:34%;
	float:right;
}
a.tellink {
	color:#000;
}
img.foot-tit {
	display:block;
	height:32px;
	margin-bottom:15px;
}
.footer2 {
	background:#000;
	padding:30px 0;
}
.footer2 a {
	color:#FFF;
	display:inline-block;
	margin-right:20px;
}

.foot-logo {
	width:50px;
	float:right;
	margin-top:-15px;
}




.block4 li {
	display: inline-block;
	width:25%;
}
.block5shop li {
	display: inline-block;
	width:19%;
	margin:0 0.2% 30px;
	vertical-align: top;
}
.block2 li {
	display: block;
	width:48%;
	margin:0 4% 0 0;
	float:left;
}
.block2 li:nth-child(2n) {
	margin:0;
	clear:right;
}
.block2 li:nth-child(2n+1) {
	clear:left;
}


.px32 {
	font-size:32px;
	font-weight:bold;
}
.px30 {
	font-size:30px;
	line-height:1.4em;
}
.px28 {
	font-size:28px;
}
.px24btit {
	font-size:24px;
	line-height:1.4em;
	font-weight:bold;
	margin-top:40px;
	margin-bottom:15px;
}
.px22 {
	font-size:22px;
}
.px18 {
	font-size:18px;
}
.px16 {
	font-size:16px;
	line-height:2.0em;
}
.px14 {
	font-size:14px;
}
.px12 {
	font-size:12px;
}
.px11 {
	font-size:11px;
}
.white {
	color:#FFF;
}







.block3 li {
	display:block;
	width:31%;
	margin:30px 1%;
	float:left;
}
.block3 li:nth-child(3n) {
	clear:right;
}
.block3 li:nth-child(3n+1) {
	clear:left;
}





.mov {
	width:100%;              /*横幅いっぱいにwidthを指定*/
padding-bottom: 56.25%;  /*高さをpaddingで指定(16:9)*/
height:0px;              /*高さはpaddingで指定するためheightは0に*/
position: relative;
}
.mov iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
}


















a#ptop {
	display:block;
	position:fixed;
	width:50px;
	height:50px;
/*	background:rgba(255,255,255,0.5);*/
	right:10px;
	bottom:10px;
}









a.btnon:hover {
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}


.clear {clear:both;}

ul, li {
	margin:0;
	padding:0;
	list-style:none;
}




a {
	text-decoration: none;
}





.pc-left{float:left;}
.pc-right{float:right;}






img.img100 {width:100%;max-width: none;}



.pc-view {display:inline-block;}
.sp-view {display:none;}



@media only screen and (max-width: 870px) {
	
.pc-view, img.pc-view {display:none;}
.sp-view {display:inline-block;}


#header {
	width:100%;
	height:auto;
	min-height:100px;
	background:none;
	position:absolute;
	z-index:500;
}
.header {
	padding:0 2%;
	position:relative;
	background:none;
}	
.head-mgn {
	height:0;
}
a.headmgn {
   display: block;
   margin-top:-50px;
   padding-top:50px;
}
	
	
.logo {
	display:none;
}
.sns {
	width:40px;
	position:fixed;
	top:50px;
	right:15px;
	background:rgba(255,255,255,0.7);
}
	.sns a {
		width:30px;
		margin:5px;
	}
	
	
	

.top-sticker {
	width:24%;
	padding:0;
	position:absolute;
	left:36%;
	top:40%;
	z-index:99;
}
.top-icon {
	position:relative;
	z-index:9999;
	width:90%;
	margin:-40px auto 40px;
	text-align:center;
}
.top-icon img {
	display:inline-block;
	width:20%;
	margin:0 2.5%;
}

.px30 {
	font-size:24px;
	line-height:1.4em;
}
.px32 {
		font-size:24px;
		line-height:1.4em;
	}
	
.block3 li {
	display:block;
	width:100%;
	margin:30px auto;
	float:none;
}


.block5shop li {
	display: inline-block;
	width:48%;
	margin:0 0.4% 30px;
	vertical-align: top;
}

	
a.shoplist .stit {
	width:90%;
	margin-left:-45%;
	}	
	
	
.toi-list td {
	display:block;
	clear:both;
}
	.toi-list td.toi-tit {
		border:none;
		padding-bottom: 0;
	}
	.toi-list td.toi-cont {
		padding-top: 0;
	}	
	
	
	
	
	
	
	
	
	
	
	

	

.news li a .date {
	display:block;
	float:none;
	width:100%;
	max-width:120px;
}
.news li a .cont {
	display:block;
	width:100%;
	float:none;
}	
	
.icon-list a {
	display:block;
	float:left;
	width:32%;
	margin:0 2% 2% 0;
	text-align: center;
	color:#E50044;
	font-size:13px;
}
.icon-list a:nth-child(3n) {
	margin:0 0 2% 0;
}	
	.icon-list a img {
		margin:0 auto 5px;
	}	
	
	
.map-left {
	width:40%;
	float:left;
	height:350px;
	background:url("img/foot-p.jpg") center center no-repeat;
	background-size:cover;
}
.map-right {
	width:60%;
	float:right;
	height:350px;
}	
	
.foot1 {
	width:100%;
	float:none;
	margin-bottom:30px;
}
.foot2 {
	width:100%;
	float:none;
	margin-right:0;
	margin-bottom:30px;
}
.foot3 {
	width:100%;
	float:none;
}	
	
	
	
	
	
.panel3 {
	text-align: left;
	font-size:12px;
	margin:20px 0 20px;
}
.panel3 li {
	display:block;
	padding:0 1%;
	width:90%;
	float:none;
	margin:0 auto;
	border-right:none;
}
.panel3 li:nth-child(2) {
	width:90%;
	margin-top:20px;
}
.panel3 li:nth-child(3n) {
	display:block;
	padding:0 1%;
	width:90%;
	float:none;
	margin:20px auto 0;
	border-right:none;
}
	
.wk-panel {
	display:block;padding:5px;border:solid 1px #582500;
	text-align: center;
}
	
.other2 {
	width:100%;
	max-width:640px;
	margin:0 auto 50px;
}
.other2 li {
	display:block;
	float:none;
	width:80%;
	margin:0 auto 4%;
}	
	
	
	

.title {
	margin-bottom:20px;
	font-size:24px;
}
	


.block4shop li {
	display: inline-block;
	width:49%;
}	
	.block4, .block2 li {
		display:block;
		float:none;
		width:100%;
	}


.movie li {
	width:100%;
	margin-right:0;
	margin-bottom:40px;
	float:none;
}
	
	




a#ptop {
	display:block;
	position:fixed;
	width:40px;
	height:40px;
/*	background:rgba(255,255,255,0.5);*/
	right:10px;
	bottom:10px;
}


}

